{% extends 'base.html' %}

{% block content %}
    <!-- Page Content -->
    <div class="container margin-box">

    <!-- Page Heading -->
    <h1 class="my-4">Activity
    <small>manage my schedule</small>
    </h1>
    <div class="row">
    {% for schedule in Schedule %}
    <div class="col-lg-3 col-sm-4 portfolio-item">
        <div class="card h-100 text-white bg-warning">
            <div class="card-header">{{ schedule.category }}</div>
            <div class="card-body">
                <h4 class="card-title">{{ schedule.title }}</h4>
                <p class="card-text">
                    {{ schedule.place }}<br>
                    {{ schedule.date }}<br>
                    {{ schedule.time }}
                </p>
            </div>
        </div>
    </div>
        {% endfor %}
    </div>
        <!-- /.row -->
        
        <form class="col s12" id="reg-form" method="a" action="/delete_schedules/">
            {% csrf_token %}
            <input class="btn btn-danger btn-sm" type="submit">
        </form>
        
{% endblock %}